<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Javascript</title>
</head>
<body>
	<script>
		//javascript
		console.log('Hello World');
	</script>
	
	<script src='./index.js'></script>
</body>
</html>